
#hello{
    background-color:       aliceblue;
    width: 100%;
    height: 100vh;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


.gallery {
    position: absolute;
    top: 10%;
    height: 90%;
    width: 100%;
}

.gallery-cell {
  width: 66vw;
  height: 80vh;
  margin-right: 10px;
  background: rgb(255, 151, 32);
  counter-increment: gallery-cell;
}

.gallery-cell .img_slide{
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }

  .gallery-cell .txt {   
    width: 100%;
    position: absolute;
    bottom: 18px;
}
.txt p{
    color: #f0f8ff;
    font-size: calc( 1vw + 1vh );
    margin: auto;
    text-align: center;
    font-family: Oswald;
    text-shadow: 0px 0px 2px #3a3939; 
}

.gallery-cell  .numbertext {
    text-shadow: 0px 0px 2px #3a3939;    
    color: #f0f8ff;
    font-size: 16px;
    font-family: Oswald;
    padding: 8px 12px;
    position: absolute;
    bottom: 0;
    left:0;
}
.flickity-page-dots{
    width: 100%;
    bottom: 50px;
}
  

.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #5a4d04;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.dot:hover {
  background-color: #ff8138;
}
.dot:active {
  background-color: #ff5e00;
}